WWW-Wordnik-API

Errors

WWW-Wordnik-API-v0.0.5 has the following 2 errors.

CategoryError
metayml_conforms_to_known_specLicense 'gpl3' is invalid (license) [Validation: 1.4]
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: FCAD 890F 29CE 767E A3B6 DF9E BD42 34DE A287 491A